Subject: Re: mmotm 2021-03-08-21-52 uploaded

From: Stephen Rothwell <[email-masked]>
Date: Wed, 10 Mar 2021 07:56:23 +1100

Hi Matthew,

On Tue, 9 Mar 2021 20:45:02 +0000 Matthew Wilcox <[email-masked]> wrote:
>
> On Mon, Mar 08, 2021 at 09:52:55PM -0800, [email-masked] wrote:
> > The mm-of-the-moment snapshot 2021-03-08-21-52 has been uploaded to
> > 
> >    https://www.ozlabs.org/~akpm/mmotm/  
> ...
> > This mmotm tree contains the following patches against 5.12-rc2:
> > (patches marked "*" will be included in linux-next)  
> 
> Something seems to have gone wrong in next-20210309.  There are a number
> of patches listed here which are missing, and some patches are included
> that aren't listed here.
> 
> > * mm-use-rcu_dereference-in-in_vfork.patch  
> 
> This was the one I noticed was missing.

I haven't done a linux-next with this new mmotm yet, it arrived after I
finished 20210309.  It will be included today.

-- 
Cheers,
Stephen Rothwell